@charset "utf-8";
/* CSS Document */

/* +++++++++++++ Availability Content +++++++++++++++ */

#availability_content {
	width: 630px;
	height: auto;
	float: left;
	position: absolute;
	margin-left: 200px;
	margin-top: 80px;
	margin-bottom: 1000px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Availability Term +++++++++++++++ */

#availability_term {
	width: 630px;
	height: auto;
	float: left;
	margin-top: 20px;
	}

#availability_term_title {
	width: 154px;
	height: auto;
	float: left;
	font-size: 24px;
	font-weight: bold;
	color: #039;
	text-align: center;
	margin-top: 15px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Availability Photos +++++++++++++++ */

#availability_image {
	width: 238px;
	height: 97px;
	float: left;
	margin-top: 15px;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */


/* +++++++++++++ Availability Inputs +++++++++++++++ */

#availability_inputs_small {
	width: 88px;
	height: auto;
	font-size: 10px;
	float: left;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}

#availability_inputs_no_line {
	width: 90px;
	height: auto;
	font-size: 10px;
	float: left;
	text-align: center;
	}

#availability_inputs_large {
	width: 178px;
	height: auto;
	font-size: 10px;
	float: left;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}

#availability_inputs_camp_s {
	width: 178px;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #009;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}

#availability_inputs_camp_r {
	width: 178px;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #606;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}

#availability_inputs_camp_t {
	width: 178px;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #030;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#private_hire_inputs {
	width: 90px;
	height: auto;
	font-size: 10px;
	float: right;
	text-align: center;
	margin-right: 70px;
	font-weight: bold;
	color: #033;
	}

#private_hire_inputs_2 {
	width: 90px;
	height: auto;
	font-size: 10px;
	float: left;
	text-align: center;
	margin-left: 480px;
	font-weight: bold;
	color: #033;
	}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#availability_title {
	font-size: 16px;
	font-weight: bold;
	color: #009;
	text-align: center;
	margin-bottom: 5px;
	}
